RubyGems Navigation menu

bootstrap_datepicker_spec 0.0.7

Interact with bootstrap-datepicker elements in capybara and RSpec

Versions:

  1. 0.0.7 - December 18, 2017 (7 KB)
  2. 0.0.6 - November 14, 2016 (7 KB)
  3. 0.0.5 - August 11, 2016 (7 KB)
  4. 0.0.4 - June 08, 2015 (7 KB)
  5. 0.0.3 - April 10, 2015 (7 KB)
Show all versions (7 total)

Runtime Dependencies (3):

  • capybara ~> 2.4
  • chronic ~> 0.10
  • rspec ~> 3.2
  • Development Dependencies (3):

  • bundler ~> 1.7
  • pry >= 0
  • rake ~> 10.0
  • Owners:

    Authors:

    • Chris Rittersdorf

    SHA 256 checksum:

    0d74dffd6b472daf848a34d1a4c1bf5455ac523fa9186384f585bc24e6ab1a1e

    Total downloads 11,083

    For this version 1,089

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: